[greenstone-devel] Linux/Java install problems

From Doug Carter
DateMon, 10 Oct 2005 12:27:29 -0700
Subject [greenstone-devel] Linux/Java install problems
I downloaded GS 2.62 for Linux and every installed perfectly. It seems
that the Java problems of the past have been corrected. Good news.

However, the glp-2.62 distribution still has the old JVM problem:

This application requires a Java Run Time Environment (JRE)
to run. Searching for one on your computer was not successful.
Please use the command line switch -is:javahome to specify
a valid JRE. For more help use the option -is:help.

Would it be possible for the glp to get updated with the new and
improved installer?

I tried getting the language pack from CVS, but the CVS page only
references gsdl and gli modules.

Also, the "Customizing the Greenstone User Interface" link:

http://www.wrlc.org/dcpc/UserInterface/interface.htm

is broken.

TIA,

Doug Carter
Mercy Corps